body {
    background: var(--Theme-Blue-50, #EBEEFD);
}
section.Banner_Main {
    background-image: url(../../images/cfo-homepage/banner-bg.png);
    padding: 72px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.Banner_Left h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
    margin-bottom: 24px;
}
.Banner_Left ul li {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    list-style: none;
    margin-bottom: 12px;
}
.Banner_Btn a {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 12px 20px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    display: inline-block;
}
.Banner_Btn a.View_Pricing {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    background: transparent;
}
.Banner_Btn {
    display: flex;
    gap: 24px;
    margin-top: 36px;
}
.Count_Box {
    border-radius: 12px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 24px;
}
.Count_Icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Count_Icon h4 {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
.Count_Icon h4 span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.Count_Box p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-top: 8px;
    margin-bottom: 0;
}
section.Counter_Main {
    margin-top: -30px;
    z-index: 1;
    position: relative;
    background: transparent;
}
.Hire_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 8px;
}
.Hire_Title p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 24px;
}
.Hire_Title a {
    border-radius: 4px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    padding: 12px 50px;
    display: inline-block;
}
section.Hire_Across {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 40px 0 75px 0;
}
.Functions {
    text-align: center;
}
.Functions h2 {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px;
    letter-spacing: -2px;
}
.Functions h2:after {
    width: 2px;
    content: "";
    border-radius: 50px;
    background: var(--Theme-Blue-500, #3A58EF);
    height: 220px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 24px;
}
.Finance h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
    margin-bottom: 20px;
}
.Finance ul li {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 12px;
    list-style: none;
}
.Finance.Accounting {
    margin-top: 48px;
}

.Functions02 {
    text-align: center;
}
.Functions02 h2 {
    color: var(--Theme-Blue-100, #D8DEFC);
    text-align: center;
    font-family: Inter;
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px;
    letter-spacing: -2px;
}
.Functions02 h2:after {
    width: 2px;
    content: "";
    border-radius: 50px;
    background: var(--Theme-Blue-100, #D8DEFC);
    height:112px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 24px;
}
.Functions03 {
    text-align: center;
}
.Functions03 h2 {
    color: var(--Theme-Blue-100, #D8DEFC);
    text-align: center;
    font-family: Inter;
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px;
    letter-spacing: -2px;
}
.Functions03 h2:after {
    width: 2px;
    content: "";
    border-radius: 50px;
    background: var(--Theme-Blue-100, #D8DEFC);
    height:148px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 24px;
}
section.Hiring_Inhouse {
    background: #fff;
    padding: 75px 0;
}
.Inhouse_Title {
    text-align: center;
}
.Inhouse_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 8px;
}
.Inhouse_Title p {
    color: var(--Text-Grey-500, #5D667B);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 8px;
}
.Inhouse_Title b {
    color: var(--Theme-Blue-500, #3A58EF);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.Inhouse_Tabs ul {
    justify-content: center;
    border: none;
}
.Inhouse_Tabs ul li.nav-item button {
    padding: 8px 24px;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.Inhouse_Tabs ul li.nav-item button svg {
    margin-right: 12px;
        mix-blend-mode: luminosity;
}
.Inhouse_Tabs ul li.nav-item button.active {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.Inhouse_Tabs ul li.nav-item button.active svg {
    mix-blend-mode: normal;
}
.Inhouse_Tabs {
    margin-top: 24px;
}
.Inhouse_Table table.table thead tr th {
    text-align: left;
    background: var(--Theme-Blue-800, #182878);
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    padding: 16px 24px;
}
.Inhouse_Table table.table tbody tr td {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    padding: 16px 24px;
}
.Inhouse_Table {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    padding: 36px;
    margin-top: 32px;
}
.Inhouse_Table table.table tbody tr.Total_Cost td {
    background: var(--Theme-Blue-50, #EBEEFD);
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
.Inhouse_Table table.table thead tr th:last-child {
    width: 230px;
    text-align: center;
}
.Inhouse_Table table.table tbody tr td:last-child {
    text-align: center;
}
.Inhouse_Table table.table tbody tr td.Saving {
    color: var(--Success-Green-500, #12B76A);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}
section.Building_Global {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 72px 0;
}
.Build_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Global_Box h4 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 8px;
}
.Global_Box img {
    margin-bottom: 12px;
}
.Global_Box p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.Global_Box {
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.00);
    padding: 24px;
    position: relative;
}
.Global_Boxes {
    margin-top: 40px;
    position: relative;
}
.Global_Box:after {
    content: "";
    background-image: url(../images/cfo-homepage/right-bdr.svg);
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 2px;
    height: 100%;
}
.Global_Boxes:after {
    content: "";
    height: 1px;
    display: block;
    margin-top: 20px;
    border-radius: 1320px;
    background: linear-gradient(134deg, rgba(56, 34, 253, 0.30) 0%, #3A58EF 47.12%, rgba(56, 34, 253, 0.30) 99.04%);
}
.Global_Box.bdr-n:after {
    display: none;
}
.Global_Boxes.bdr-no:after {
    display: none;
}
section.Case_Study {
    background-color: #fff;
    padding-block: 72px;
}
.Case_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}
.Case_Left h4 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 12px;
}
.Case_Left p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 24px;
}
.Case_Boxes {
    display: flex;
    gap: 12px;
}
.Case_Box {
    border-radius: 16px;
    background: #12327B;
    padding: 24px;
    width: 210px;
}
.Case_Box h3 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Case_Box p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}
.Case_Left a.View_Study {
    border-radius: 4px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
    padding: 12px 20px;
    display: inline-block;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-top: 35px;
}
section.Testimonial {
    padding-block: 72px;
}
.Testi_Main {
    border-radius: 16px;
    border: 1px solid var(--Theme-Blue-500, #3A58EF);
    padding: 15px;
}
.Testi_Main h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.Testi_Box {
    border-radius: 10px;
    background: var(--White, #FFF);
    padding: 60px;
    margin-top: 35px;
}
.Testi_Box span {
    display: block;
    margin-top: -120px;
}
.Testi_Box p {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    line-height: 30px;
    margin-top: 37px;
}
.Test_user {
    margin-top: -120px;
    text-align: right;
}
.Test_user h4 {
    color: #111827;
    text-align: right;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 6px;
}
.Test_user p {
    color: #111827;
    text-align: right;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
}


.Fill_Btn{
    white-space: nowrap;
}

.Must_Read_Blogs {
    padding: 72px 0;
    background: var(--White, #FFF);
}

.Must_Read_Blogs .blogs_main .headings.text-center h2 {
    color: var(--Theme-Dark-Blue-800,#26244a);
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -.72px;
    margin-bottom: 40px
}

.Insightful_Box {
    padding: 16px;
    margin-bottom: 28px;
    border-radius: 8px;
    border: 1px solid var(--Text-Grey-300, #D0D5DD);
    background: #FFF;
}

.Insightful_Box img {
    width: 100%;
    max-height: 240px;
}

.view_all_blog {
    margin-top: 40px
}

.Insightful_Box h3 {
    overflow: hidden;
    color: var(--Text-Grey-800, #1d2939);
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    height: 52px;
    margin-top: 18px;
    margin-bottom: 8px;
    font-size: 20px;
}

.Insightful_Box h4 {
    color: var(--Text-Grey-400, #98a2b3);
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 15px;
}

.Insightful_Box h4 .blog_author {
    max-height: 20px;
    width: auto
}

.Insightful_Box p {
   color: var(--Text-Grey-500, #5D667B);
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    height: 75px;
    overflow: hidden;
}

.Insightful_img {
    max-height: 240px;
    overflow: hidden;
    border-radius: 8px;
}

.Insightful_Box a img:hover {
    transform: scale(1.1)
}

.Insightful_Box a img {
    border-radius: 8px;
    transition: .3s
}

.Insightful_Box a img {
    border-radius: 8px
}




.Accounting_Outsourcing_Services_Left.sticky-top {
      top: 130px;
      z-index: 9;
   }

   .stepList {
      display: inline-block;
      align-items: flex-start;
      justify-content: flex-start;
      padding: 0;
   }

   .stepList li{
    padding:0 0 0 215px;
    position: relative;
    margin-bottom: 48px;
    width: 100%;
   }
   .nums{
   position: absolute;
   left: 0;
   top: 0;
   color: #E8E8E9;
   font-size: 108px;
   line-height: 108px;
   font-weight: 400;
   font-family: 'Anton', sans-serif;
   }
   .stepList li:before{
   background: #EFF0F3;
   width: 4px;
   height: calc(100% - 123px);
   top: 123px;
   position: absolute;
   left: 48px;
   content: '';
   z-index: 1;
   }
   .stepList li.stepsOver:after{
      background: #EFF0F3;
   width: 4px;
   height: 0;
   top: 123px;
   position: absolute;
   left: 48px;
   content: '';
   z-index: 2;
   transition: height 2s;
   }
   .stepList li.stepsOver.active:after{
   height: calc(100% - 123px);
   }
   .stepList li.stepOne.active:after{
   background: #F60 ;
   }
   .stepList li.stepTwo.active:after{
   background: #6086F1 ;
   }
   .stepList li.stepThree.active:after{
   background: #F5767D ;
   }
   .stepList li.stepFour.active:after{
   background: #BE87FC ;
   }
   .stepList li.stepFive.active:after{
   background: #0FCA95 ;
   }
   .stepList li.stepSix.active:after{
   background: #FFC700 ;
   }
   .stepList li.stepsOver.active:after{
   height: calc(100% - 123px);
   }

   /* .stepList li.stepOne.active .nums{
   color: #F60 ;
   }
   .stepList li.stepTwo.active .nums{
   color: #6086F1 ;
   }
   .stepList li.stepThree.active .nums{
   color: #F5767D ;
   }
   .stepList li.stepFour.active .nums{
   color: #BE87FC ;
   }
   .stepList li.stepFive.active .nums{
   color: #0FCA95 ;
   }
   .stepList li.stepSix.active .nums{
   color: #FFC700 ;
   } */
   .stepHedd{
   display: flex;
   align-items: center;
   justify-content: flex-start;
   color: #171A1F;
   font-size: 30px;
   font-weight: 700;
   line-height: 150%;
   padding-bottom: 30px;
   }
   .stepHedd img{
   margin-right: 24px;
   }
   .stepList dt{
   color: #171A1F;
   font-size: 22px;
   font-weight: 700;
   line-height: 150%;
   padding-bottom: 12px;
   }
   .stepList dd{
   color: #5D5F62;
   line-height: 150%;
   padding-bottom: 24px;
   }
   .stepList dd.asses{
   padding: 16px;
   border-radius: 12px;
   /* background: #F5767D;
   color:  #FFF; */
   }


   .stepList li.stepOne.active .nums{
   color: #3A58EF ;
   }
   .stepList li.stepTwo.active .nums{
   color: #3A58EF ;
   }
   .stepList li.stepThree.active .nums{
   color: #3A58EF ;
   }
   .stepList li.stepFour.active .nums{
   color: #3A58EF ;
   }
   .stepList li.stepFive.active .nums{
   color: #3A58EF ;
   }
   .stepList li.stepSix.active .nums{
   color: #3A58EF ;
   } 

   .stepList li.stepOne.active:after{
   background: #3A58EF ;
   }
   .stepList li.stepTwo.active:after{
   background: #3A58EF ;
   }
   .stepList li.stepThree.active:after{
   background: #3A58EF ;
   }
   .stepList li.stepFour.active:after{
   background: #3A58EF ;
   }
   .stepList li.stepFive.active:after{
   background: #3A58EF ;
   }
   .stepList li.stepSix.active:after{
   background: #3A58EF ;
   }


   .Accounting_Outsourcing_Services {
      padding: 72px 0;
      background: var(--Theme-Blue-50, #EBEEFD);
   }

   .Accounting_Outsourcing_Services_Left h3 {
      font-family: Inter;
      font-size: 36px;
      font-weight: 700;
      line-height: 43.2px;
      letter-spacing: -0.02em;
      text-align: left;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #26244A;
      padding-bottom: 8px;
   }

   .Accounting_Outsourcing_Services_Left p {
      font-family: Inter;
      font-size: 18px;
      font-weight: 400;
      line-height: 28px;
      text-align: left;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #475467;
      padding: 0;
   }

   .Accounting_Outsourcing_Services_Right  .stepList .nums {
      font-family: Inter;
      font-size: 100px;
      font-weight: 900;
      line-height: 90px;
      letter-spacing: -0.02em;
      text-align: center;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #D8DEFC;
   }

   .stepList li ul.list-instyled {}

   .stepList li ul.list-instyled li {
      padding-left: 27px;
      font-family: Inter;
      font-size: 16px;
      font-weight: 400;
      line-height: 24px;
      text-align: left;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #475467;
      margin-bottom: 12px;
   }


   .stepList li ul.list-instyled li:before {
      content: '';
      background-image: url('https://assets.my-cpe.com/entigrity-assets/custom/build_offshore_team_for_accounting_firms/images/build-page/Accounting_Services_Point.svg');
      width: 20px;
      height: 20px;
      display: inline-block;
      position: absolute;
      left: 0;
      top: 3px;
   }

   .Accounting_Outsourcing_Services_Right .Heading_H2 {
      font-family: Inter;
      font-size: 30px;
      font-weight: 700;
      line-height: 38px;
      text-align: left;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      color: #344054;
      padding-bottom: 20px;
   }

   .stepList li.stepsOver a.Hire_Now_Btn {
      border: 1px solid #3A58EF;
      font-family: Inter;
      font-size: 16px;
      font-weight: 600;
      line-height: 24px;
      text-underline-position: from-font;
      text-decoration-skip-ink: none;
      min-width: 200px;
      padding: 12px;
      display: inline-block;
      text-align: center;
      margin-top: 8px;
      border-radius: 4px;
      background: #3A58EF;
      color: #fff;
   }

   .stepList li.stepsOver a.Hire_Now_Btn:hover {
      background: #fff;
      color: #3A58EF;
   }

   .stepList li {
        list-style: none;
    }


    .Global_Box:after {
        content: '';
        background: url(../../images/cfo-homepage/border-right.svg);
    }

    .Global_Boxes:after {
        content: "";
        background: url(../../images/cfo-homepage/border-bottom.svg);
    }

@media only screen and (max-width: 767px) {
  
    section.Banner_Main {
        background: #12327B;
    }
    .Banner_Left h1 {
        font-size: 36px;
        line-height: 46px;
    }
    .Count_Box {
        margin-bottom: 20px;
    }
    .Functions {
        display: none;
    }
    .Hire_Title {
        margin-bottom: 20px;
    }
    .Functions02 {
        display: none;
    }
    .Functions03 {
        display: none;
    }
    .Global_Box:after{
        display: none;
    }
    .Global_Boxes:after{
        display: none;
    }
    .Case_Boxes {
        display: block;    
    }
    .Case_Box {
    width: 100%;
    margin-bottom: 20px;
    }
    .Case_Right {
    margin-top: 30px;
}
.Testi_Box span {
    display: block;
    margin-top: -30px;
}
.Test_user {
    margin-top: 20px;
    text-align: right;
}
h2 {
    font-size: 28px !important;
}
h3 {
    font-size: 26px !important;
}
section.Banner_Main {
    padding: 32px 0 72px 0;
}
.Accounting_Outsourcing_Services {
    padding: 12px 0;
}
.stepList li {
    padding: 0 0 0 125px;
    margin-bottom: 32px;
}
.Accounting_Outsourcing_Services_Right  .stepList .nums {
    font-size: 80px;
}
section.Hiring_Inhouse {
    padding: 32px 0;
}
.Inhouse_Table {
    padding: 0 36px;
    margin-top: 32px;
}
section.Building_Global {
    padding: 32px 0;
}
section.Case_Study {
    padding-block: 32px;
}
.Case_Title h2 {
    margin-bottom: 32px;
}
.Case_Left a.View_Study {
    margin-top: 35px;
}
section.Testimonial {
    padding-block: 32px;
}
.Must_Read_Blogs {
    padding: 32px 0;
}
.Insightful_Box h3 {
    height: auto;
    margin-top: 18px;
    margin-bottom: 8px;
    font-size: 20px !important;
}
.Testi_Box {
    border-radius: 10px;
    background: var(--White, #FFF);
    padding: 50px 16px 16px;
    margin-top: 35px;
}
}
